 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #fef9e6, #ffffff);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

.u-section-1 .u-group-1 {
  min-height: 726px;
  height: auto;
  width: 1168px;
  margin: 36px auto 20px -28px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 39px;
}

.u-section-1 .u-text-1 {
  margin: 33px 334px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(254,249,230,0.4);
  margin: -222px 50px 0 auto;
  padding: 15px 39px 16px 37px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -435px 8px 304px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 122px;
    margin-right: 296px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1045px;
    margin-top: 38px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 52px;
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 210px;
    height: 210px;
    margin-top: -29px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    min-height: 947px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1420px;
    margin-top: 10px;
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 79px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 575px;
  }

  .u-section-1 .u-image-1 {
    width: 269px;
    height: 269px;
    margin-top: 28px;
    margin-right: auto;
    margin-bottom: -911px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 502px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 1px;
  height: auto;
  min-height: 501px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 240px;
  height: 118px;
  margin: -183px auto 66px 19px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-2 .u-image-1 {
    width: 176px;
    height: 86px;
    margin-top: -151px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 87px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-image-1 {
    width: 63px;
    height: 45px;
    margin-top: -85px;
    margin-left: 0;
  }
}